<& /htmlheader &>

<& modelheader &>
<h2>Linking and Orbit Determination Efficiency<br>
MJD <% $epoch_mjd %> </h2>

<& hftable, title => 'Attributions', data => $attr_goo, category => $EFF_ATTRIBUTIONS, details => 'efflda' &>

<& /htmlfooter &>

<%args>
$epoch_mjd => undef
$nn => undef
</%args>

<%init>
use PS::MOPS::DC::Efficiency;
use PS::MOPS::Lib qw(mopslib_nn2mjd);
my $inst = $m->notes('INST');
my $config = $inst->getConfig();
my $gmt_offset_hours = $config->{site}->{gmt_offset_hours};
if ($nn) {
    $epoch_mjd = mopslib_nn2mjd($nn, $gmt_offset_hours);
}
my $attr_goo = modce_retrieve($inst, category => $EFF_ATTRIBUTIONS, byField => 1, epoch_mjd => $epoch_mjd);
</%init>
